from django.apps import AppConfig

from core.utils.AuthAPI import AuthAPI

api = AuthAPI("<module_login>", "<module_password>")


class WebserviceRunningConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'webservice_running'

# class OpenlocalConfig(AppConfig):
#     default_auto_field = "django.db.models.BigAutoField"
#     name = "openlocal"
